@charset "UTF-8";
/* CSS Document */

@media (min-width:768px) {
			a.menu-link {
			   display: none;
			}
			.js nav[role=navigation] {
				max-height: none;
			}
			nav[role=navigation] ul {
				margin: 0 0 0 -0.25em;
				border: 0;
			}
			nav[role=navigation]  li {
				display: inline-block;
				margin: 0 0.25em;
			}
			nav[role=navigation] li a {
				border: 0;
			}
			.menu {
   				 display: block !important;
			}
#toggle-menu
{
display:none;
}
.twinWrapper header {
    /* position: fixed;
    top: 0;
    z-index: 2; */
    width: 100%;
    
}
.twinWrapper .banner {
    /* padding-top: 177px;*/
}	
/* new css for fixed menu*/	
.headerMenu.darkHeader {
    position: fixed;
    top: 0;
    z-index: 6;
    left: 0;
    right: 0;
    margin: auto;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}
.twinSub span.onHover {
    -webkit-transition: all 0.5s linear;
    -o-transition: all 0.5s linear;
    -moz-transition: all 0.5s linear;
    -ms-transition: all 0.5s linear;
    transition: all all 0.5s linear;
}	
}
@media (max-width:1200px)
{
	.twinContentWrap {
    padding: 40px 0px;
}
h1 {
    font-size: 45px;
    margin-bottom: 25px;
}
h3 {
    font-size: 17px;
    line-height: 25px;
}
.twinContent p {
    margin-bottom: 15px;
}
p, .twinWrapper ul li, .twinWrapper ol li, .contactAddr span, .formList label {
    font-size: 14px;
}
.twinWrapper ul , .twinWrapper ol  {
    font-size: 14px;
}
.twinTwo {
    margin-top: 30px;
}
.twinSub h3 {
    padding: 10px 0px 8px;
}
h4 {
    font-size: 16px;
}
.clickHere img, .clickHereTop img {
    max-width: 100%;
}
.clickHere a, .clickHereTop a {
    font-size: 14px;
    padding-top: 6px;
	padding-right: 0;
    max-width: 175px;
}
.menu ul li {
    font-size: 17px;
    padding: 0px 25px 0px 25px;
}
.logo {
    max-width: 295px;
    height: auto;
    margin: auto;
}
.headerTxt {
    font-size: 15px;
    padding-top: 5px;
}
.headerTop {
    padding: 40px 0px 28px;
}
.clientLeft {
    margin-bottom: 20px;
}
.contactForm {
    margin-bottom: 20px;
}
.menu ul li:after {
    height: 15px;
}
.twinWrapper .banner {
  /*  padding-top: 144px; */
}
span.onHover a {
    padding: 100px 0 0 0;
}
}
@media (max-width:992px)

{
	.headerTop {
    padding: 35px 0px 25px;
}
.logo {
    max-width: 195px;
    padding-top: 10px;
}
.headerTxt {
    font-size: 13px;
    padding-top: 15px;
}
.menu ul li {
    font-size: 14px;
    padding: 0px 15px;
}
h1 {
    font-size: 28px;
    margin-bottom: 20px;
}
h3 {
    font-size: 13px;
    line-height: 20px;
}
.title , .sires-used .contactWrap h3{
    margin-bottom: 20px;
}
p, .twinWrapper ul li, .twinWrapper ol li, .contactAddr span, .formList label {
    font-size: 12px;
}
.twinWrapper ul li, .twinWrapper ol li {
    padding-left: 10px;
    line-height: 21px;
}
.twinContent p {
    margin-bottom:25px;
}
.twinTwo .col-md-6:first-child .twinSub, .twinTwo .col-md-6:last-child .twinSub, .twinLeft .col-md-6:first-child .semen, .twinLeft .col-md-6:last-child .semen {
    padding: 0;
}
.twinSub
{
	margin-bottom:20px;
}
.clickHere a, .clickHereTop a {
    font-size: 12px;
    padding-top: 7px;
max-width: 130px;
    padding-right: 0;
}
.clickHere img, .clickHereTop img {
    max-width: 100%;
    padding-right: 15px;
}

.contactLeft img {
    width: auto;
    padding-right: 15px;
}


.twinRight {
    padding-left: 15px;
}
.twinFull, .twinTwoCol, .latest-happenings .twinTwo {
    margin-bottom: 15px;
}
.semen span {
    bottom: 25px;
	right:0;
}
.semen span p {
    font-size: 14px;
}
.semen {
    padding-right:15px;
    margin-bottom: 20px;
}
.sire {
    padding-right: 0;
    margin-bottom: 20px;
}
.sireWrap {
    margin-bottom: 20px;
}
.sireColumn span {
    padding-top: 8px;
    font-size: 11px;
}
.clientLeft, .clientLeft {
    padding-right: 0;
}
.clientLeft span {
    margin-bottom: 15px;

}
.client {
    margin-bottom: 20px;
}
.contactAddr {
    margin-top: 15px;
    padding-bottom: 0px;
}
.contactAddr span {
    font-size: 12px;
}
.contactLeft {
    margin-bottom: 20px;
}
.contactForm label {
    font-size: 12px;
}
.formSub input[type="checkbox"] {
    width: 20px;
    height: 20px;
}
.formSub .formBtn a, .formSub .formBtn input {
    padding: 5px 25px;
    font-size: 15px;
}
.menu ul li:after {
    height: 12px;
}
.twinTwo .col-md-6:first-child .twinSub:before, .twinTwo .col-md-6:last-child .twinSub:before {
    left: 0;
    right: 0;
}
.twinWrapper .banner {
    
}
.twinWrapper footer h5 {
    font-size: 18px;
    margin-bottom: 10px;
}
.twinWrapper footer p {
    font-size: 12px;
}
.clientRight {
    line-height: 22px;
}
span.onHover a {
    padding: 155px 0 0 0;
}
}
@media (max-width: 767px) 
{

.twinSubblk p {
    width: 100%;
    float: left;
    padding-bottom: 20px;
}

.clickHere a:last-child, .clickHereTop a:last-child  {
    display: inline-block;
    vertical-align: middle;
    width: auto;
    margin-left: 0;
    padding: 0;
    
}

.clickHere a, .clickHereTop a:last-child  {
    display: inline-block;
    vertical-align: middle;
    float: none!important;
}
.fancybox-skin .semen img {
    max-width: 100%;
    width: 100%;
}

.NewsContents iframe {
    width: 100%;
    height: auto;
    margin-top: 15px;
}
.NewsContents img {
    width: 100%;
    height: auto;
}
.NewsContents p {
    margin-bottom: 15px;
}
.news-pagination {
    margin-bottom: 15px;
}
body.ram-order .form-field .form-field span {
    display: block;
    margin-top: 10px;
}
	body.ram-order #ccm-layout-column-wrapper-11 div#ccm-layout-column-31 {
    width: 100%;
}
.page-template-home span.onHover a, .tefrom span.onHover a, .suftex span.onHover a  {
    padding: 100px 0px;
}
body.contact input[type="submit"] {
    margin-bottom: 15px;
}
body.ram-order .fld-caps span, body.ram-order .form.group span.label {
    font-size: 10px;
}
input#tefromHoggetsMain {
    margin-right: 5px;
}
body.ram-order .form.group .form-control.ccm-input-text {
       max-width: 26px;
    height: 26px;
    padding: 5px;
    font-size: 10px;
}
body.ram-order .customblk-cvr3 .form.group textarea#comments, body.ram-order .customblk-cvr3 .form.group .form-control.ccm-input-text, body.ram-order .customblk-cvr3 .form.group input#email, body.ram-order .customblk-cvr3 .form.group .form-control.ccm-input-text {
    float: left;
    width: 100%;
}
body.ram-order .customblk-cvr3 .form.group label.control-label {
    font-size: 11px;
}
body.ram-order .form.group label.control-label {
    max-width: 22px;
    width: 100%;
    margin-right: 5px;
    font-size: 10px;
}
input#seller {
    margin-right: 5px;
}
input#tefromToothsHigh, input#buyer {
    margin-left: 2px;
}
span.hidden-field {
    max-width: 60px;
}
body.ram-order .form.group span.label{
	    white-space: inherit;
    max-width: 60px;
}
body.ram-order span {
    
}
    .headerMenu a {
    padding: 5px 0;
}
body.tefrom .semen img {
    max-width: 100%;
    width: 100%;
}
body.tefrom .semen img {
    max-width: 100%;
    width: 100%;
}
#toggle-menu {
  display: block;
    height: 27px;
    padding: 0;
    cursor: pointer;
    background: #3da545;
    position: relative;
    right: 0px;
    /* top: 3px; */
    z-index: 999;
    margin: auto;
    width: 0px;
}

#toggle-menu div {
  position: relative;
  top: 4px;
  left: 3px;
}

#toggle-menu span {
  display: block;
  width: 26px;
  height: 4px;
  margin-left: 0;
  background: #ffffff;
  position: absolute;
  -webkit-transition: 
    -webkit-transform 0.3s ease-in-out, 
    top 0.25s ease-in-out 0.3s, 
    opacity 0.25s ease-in-out 0.3s;
  -moz-transition: 
    -moz-transform 0.3s ease-in-out, 
    top 0.25s ease-in-out 0.3s, 
    opacity 0.25s ease-in-out 0.3s;
  transition: 
    transform 0.3s ease-in-out, 
    top 0.25s ease-in-out 0.3s, 
    opacity 0.25s ease-in-out 0.3s;
  -webkit-transform-origin: center;
  -moz-transform-origin: center;
  transform-origin: center;
}

#toggle-menu span.top {
	top: 0px;
}
#toggle-menu span.middle {
	top: 7px;
}
#toggle-menu span.bottom {
	top: 14px;
}

#toggle-menu.menu-is-active span {
  -webkit-transition: 
    -webkit-transform 0.3s ease-in-out 0.3s, 
    top 0.25s ease-in-out, 
    opacity 0.25s ease-in-out;
  -moz-transition: 
    -moz-transform 0.3s ease-in-out 0.3s, 
    top 0.25s ease-in-out, 
    opacity 0.25s ease-in-out;
  transition: 
    transform 0.3s ease-in-out 0.3s, 
    top 0.25s ease-in-out, 
    opacity 0.25s ease-in-out;
}

#toggle-menu.menu-is-active span.top, #toggle-menu.menu-is-active span.middle {
	top: 7px;
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	transform: rotate(45deg);
}

#toggle-menu.menu-is-active span.middle {
  opacity: 0;
}

#toggle-menu.menu-is-active span.bottom {
	top: 7px;
	transform: rotate(-45deg);
}
.menu
{
	display:none;
	float: none;
	width: 100%;
	left: 0px;
	z-index: 5;
	top: 10px;
	position: relative;
	background: #3da545;
	padding: 0px 15px;
}
.menu ul li {
    display: block;
    float: none;
    text-align: center;
    padding: 5px 0px;
    border-right: 0;
    border-bottom: 1px solid;
    border-color: rgba(255,255,255,0.5);
}
.menu ul li:last-child {
    border-bottom: 0;
}
.twinRight {
    padding-left: 0;
}
.headerTop {
    padding: 15px 0px;
}
.headerTxt {
    font-size: 9px;
    padding-top: 15px;
    text-align: center;
}
h1 {
    font-size: 24px;
    margin-bottom: 12px;
}
.twinContentWrap {
    padding: 15px 0px;
}
h3 {
    font-size: 14px;
    line-height: 16px;
}
p, .twinWrapper ul li, .twinWrapper ol li, .contactAddr span, .formList label {
    font-size: 13px;
}
.twinWrapper ul li, .twinWrapper ol li {
    padding-left: 5px;
    line-height: 18px;
}
.clickHere img, .clickHereTop img{
    max-width: 100%;
    padding-right: 15px;
}

 .contactLeft img {
    max-width: auto;
    padding-right: 15px;
}

.clickHere a {
    padding-top: 13px;
}
.clickHereTop a {
    padding-top: 4px;
}
h4 {
    font-size: 12px;
}
.twinWrapper footer h5 {
    font-size: 15px;
    margin-bottom: 10px;
}
.twinWrapper footer p {
    font-size: 9px;
}
.twinWrapper footer {
    padding: 18px 0px 13px;
}
.clickHere {
    margin-top: 20px;
    padding-top: 20px;
}
.clickHere span:first-child, .clickHereTop span:first-child {
    margin-bottom: 10px;
}
.headerMenu {
    padding: 7px 0px;
}
.semen {
    margin-bottom: 15px;
}
.sire {
    margin-bottom: 15px;
}
.sireWrap {
    margin-bottom: 15px;
}
.twinContent ul {
    margin-bottom: 10px;
}
.title ,.sires-used .contactWrap h3 {
    margin-bottom: 15px;
}
.menu ul li:after {
border:0;
}
.clientRight {
    line-height: 18px;
}
.twinContent .col-md-6.col-sm-6 {
    padding: 0;
}

.semen p {
    padding-top: 0px;
padding-bottom: 10px;
}
 body.latest-happenings .twinContent .col-md-6.col-sm-6 {
    padding-right: 15px;
    padding-left: 15px;
}
div#toggle-menu-click:before {
    content: "MENU";
    position: absolute;
    left: -50px;
    font-weight: bold;
}
.menu ul li a {
    font-size: 15px;
}

.twinContent .ccm-layout-column{ width: 100% !important;}
.twinContent {
    padding: 10px;
}



}
@media (max-width:550px)
{
.fancybox-wrap.fancybox-desktop.fancybox-type-inline.fancybox-opened {
    width: 80%; margin-left:10%; !important;
}
a.fancybox-item.fancybox-close:after {
    content: "X";
    font-size: 14px;
    padding-left: 6px;
}
a.fancybox-item.fancybox-close {
    top: -8px !important;
    right: -10px !important;
    width: 20px !important;
    height: 20px !important;
}
}
@media (min-width: 992px) and (max-width: 1200px) {
	.clickHere img {
    margin-right: 15px;
    max-width: 100%;
}
.clickHereTop img {
    margin-right: 15px;
    max-width: 60px;
}
.menu ul li {
    font-size: 17px;
    padding: 0px 15px 0px 15px;
}
.headerMenu li a {
    padding: 10px 5px;
}
body.tefrom span.onHover a:after {
    bottom: 20%;
}
body.tefrom span.onHover a {
    
}
body.tefrom span.onHover a:before  {
    top: 20%;
}
}
@media (min-width: 768px) and (max-width: 991px) {

	body.latest-happenings .twinTwoCol.news {
    min-height: 270px;
}
.menu ul li {
        font-size: 14px;
    padding: 0px 10px !important;
}
body.semen-sales .twinContentWrap {
    min-height: 600px;
}
.headerMenu li a {
    padding: 10px 3px;
}
body.tefrom span.onHover a:after {
    bottom: 20%;
}
body.tefrom span.onHover a:before  {
    top: 20%;
}
body.tefrom span.onHover a {
    padding-top: 56px;
}
body.suftex span.onHover a:before {
    top: 20%;
}
body.suftex span.onHover a:after {
    bottom: 20%;
}

body.suftex span.onHover a {
    padding: 66px 0 0 0 !important;
}
}
.semen img {
   width: 100%;
}

@media (min-width: 450px) and (max-width: 767px) {
body.ram-order .form.group label.control-label {
    max-width: 30px !important;
}
span.hidden-field {
    max-width: 63px !important;
}
}